#271 Cannot compile 1.3.0 on Ubuntu 14.04-64bits

None
closed-fixed
None
1
2016-04-13
2014-05-24
No

I cannot compile gputils on Ubuntu 14.04 64 bits, I get this error in this line:

test -f scan.c || /bin/bash ../ylwrap scan.l .c scan.c -- /bin/bash /home/user/setup/pickit2/Ubuntu-140464VM/gputils-1.3.0/missing --run flex -i
make[2]: ** [scan.c] Erro 1

The file gputils/scan.c is missing!
(it is absent in https://sourceforge.net/p/gputils/code/HEAD/tree/trunk/gputils/gpasm/ )

Discussion

  • Molnár Károly

    Molnár Károly - 2014-05-26

    Borut done of changes the flex in relation to. I'm sorry, but this mistake only turned out later. I think that proposal of Tijl will work in this case also: https://sourceforge.net/p/sdcc/mailman/message/32356280/

    Károly

     
  • Molnár Károly

    Molnár Károly - 2014-05-26
    • assigned_to: Molnár Károly
     
  • Molnár Károly

    Molnár Károly - 2014-06-12

    We have succeeded in compilation?

    Károly

     
  • Alain Mouette

    Alain Mouette - 2014-06-12

    Compiles fine now, tested on both Ubuntu1304/32bits and Ubuntu1404/64bits.

    thanks :

     
  • Molnár Károly

    Molnár Károly - 2014-06-12

    Then it's ok. :-)

    Károly

     
  • Molnár Károly

    Molnár Károly - 2014-06-12
    • status: open --> closed
     
  • Molnár Károly

    Molnár Károly - 2016-04-13
    • status: closed --> closed-fixed
     


Anonymous

Cancel  Add attachments





Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks